<div class="container textura-competa-esquerda">
	<div class="grid">
		<div class="grid-item-esquerda-span-2">
			<div class="grid-center">
				<h1>Escuro</h1>
				<p>
					Olá! Seja bem-vindo a estes estudos cuidadosamente selecionados para agregar valor e fundamento aos conhecimentos já construídos!
				</p>
				<div class="quadro-destaque">
					<p>
						Trata-se de uma síntese de informações e abordagens importantíssimas para as demandas profissionais da atualidade, portanto faça ótimo proveito deste material!
					</p>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="rolagem2">
	<div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
		<i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
	</div>
</div>